AliDropship plugin ver. 1.7.1 - UPDATE

#2
When I tried to update AliDropship to version 1.1.71, an error suddenly showed up - "Duplicate function has been found: please deactivate and uninstall DropshipMe plugin.You are trying to install AliDropship and DropshipMe plugins together. Note that AliDropship includes DropshipMe database and functions."
Never happens before this.
 

Mar

Moderator
#3
When I tried to update AliDropship to version 1.1.71, an error suddenly showed up - "Duplicate function has been found: please deactivate and uninstall DropshipMe plugin.You are trying to install AliDropship and DropshipMe plugins together. Note that AliDropship includes DropshipMe database and functions."
Never happens before this.
This issue was raised and answered just yesterday, https://forum.alidropship.com/threa...s-shipping-methods-on-your-store.14033/page-3
 

dvd

New Member
#4
How long does it take for alidropship updates to show up in wordpress /wp-admin/plugins.php?
I kept reloading that page to see if it shows an update is available (1.1.71) alidropship but it doesn't.
i'm currently on 1.6.19 btw, and it was installed through updates
 

dvd

New Member
#6
Good news is the plugin was updated.
Bad news is whole site is now down!

Fatal error: Uncaught Error: Call to undefined function init_cz() in /srv/users/.../public/wp-content/themes/davinci/functions.php:936 Stack trace: #0 /srv/users/serverpilot/.../public/wp-settings.php(499): include() #1 /srv/users/.../public/wp-config.php(39): require_once('/srv/users/serv...') #2 /srv/users/.../public/wp-load.php(37): require_once('/srv/users/serv...') #3 /srv/users/.../public/wp-blog-header.php(13): require_once('/srv/users/serv...') #4 /srv/users/.../public/index.php(17): require('/srv/users/serv...') #5 {main} thrown in /srv/users/.../public/wp-content/themes/davinci/functions.php on line 936
The site is experiencing technical difficulties.

Why am i getting this error?
 

Victoria Kudryashova

Administrator
Staff member
#7
Good news is the plugin was updated.
Bad news is whole site is now down!

Fatal error: Uncaught Error: Call to undefined function init_cz() in /srv/users/.../public/wp-content/themes/davinci/functions.php:936 Stack trace: #0 /srv/users/serverpilot/.../public/wp-settings.php(499): include() #1 /srv/users/.../public/wp-config.php(39): require_once('/srv/users/serv...') #2 /srv/users/.../public/wp-load.php(37): require_once('/srv/users/serv...') #3 /srv/users/.../public/wp-blog-header.php(13): require_once('/srv/users/serv...') #4 /srv/users/.../public/index.php(17): require('/srv/users/serv...') #5 {main} thrown in /srv/users/.../public/wp-content/themes/davinci/functions.php on line 936
The site is experiencing technical difficulties.

Why am i getting this error?
Please PM me your WP and cPanel login credentials.
And please clarify if the theme was updated to the latest version before you updated the plugin?
 
Last edited:
#8
Good news is the plugin was updated.
Bad news is whole site is now down!

Fatal error: Uncaught Error: Call to undefined function init_cz() in /srv/users/.../public/wp-content/themes/davinci/functions.php:936 Stack trace: #0 /srv/users/serverpilot/.../public/wp-settings.php(499): include() #1 /srv/users/.../public/wp-config.php(39): require_once('/srv/users/serv...') #2 /srv/users/.../public/wp-load.php(37): require_once('/srv/users/serv...') #3 /srv/users/.../public/wp-blog-header.php(13): require_once('/srv/users/serv...') #4 /srv/users/.../public/index.php(17): require('/srv/users/serv...') #5 {main} thrown in /srv/users/.../public/wp-content/themes/davinci/functions.php on line 936
The site is experiencing technical difficulties.

Why am i getting this error?
Please help me
 

dvd

New Member
#13
How did you do the active theme selection in the database ?
do a search on google.
iirc, in the wp_options table, changed 2 option_value from davinci (which was the theme i was using initially) to davinci2 (to be the active theme)
 
#15
Hi Victoria,

Something I've picked up is the "proceed with selected variation" option in the place order automatically dialogue is not showing up.

This means we have to place orders manually on some items.

Best regards,

Brendan
 

Victoria Kudryashova

Administrator
Staff member
#16
Hi Victoria,

Something I've picked up is the "proceed with selected variation" option in the place order automatically dialogue is not showing up.

This means we have to place orders manually on some items.

Best regards,

Brendan
Hello, Brendan , we've released plugin yesterday, please check again. If the issue still persists please PM me your order link and WP login credentials - I will check.
 
Top